/* @override
	http://localhost/style.css
	http://dev.thefrontporch.org/wp-content/themes/fp/style.css
	http://dev.thefrontporch.org/wp-content/themes/fp/style.css?ver=1.5
	http://2014.thefrontporch.org/site/wp-content/themes/fp/style.css?ver=1.5 */

/*
Author: Joe Tan (joetan54@gmail.com)
*/
xmp { background: yellow; }
html, body {
	margin: 0;
	padding: 0;
	font-family: "Raleway", "Helvetica Neue", Arial, sans-serif;
	font-size: 16px;
	line-height: 1.65;
	color: #252525;
	background: #fff center top;
	text-align: left;
	position: relative;
}
html { overflow-y: scroll; }
body {
	min-width: 1000px;
	background: url(images/header.jpg) repeat-x center top;
}
em strong,
strong em {
	font-weight: bold;
	font-style: italic;
}
.desktop-only {
	display: block;
}
.mobile-only {
	display: none;
}
.clear { clear: both;}
.alignleft { float: left; }
.alignright { float: right; }
.entity { font-family: 'Lucida Sans Unicode', 'Arial Unicode MS', Arial, Helvetica, sans-serif; }


img[align=left],
img.alignleft {	margin: 0 25px 15px 0; }
img[align=right],
img.alignright { margin: 0 0 15px 25px; padding-bottom: 10px; }
img.aligncenter {
	display: block;
	margin: 0 auto 15px auto;
}
img.full-width {
	margin-left: -70px;
}
.outdent {
	margin-left: -70px;
	margin-bottom: 20px;
}


a {
	color: #3c3730;
	text-decoration: underline;
	-o-transition: color .1s linear;
	-moz-transition: color .1s linear;
	-webkit-transition: color .1s linear;
	transition: color .1s linear;
}

p a {
	color: inherit;
	/*-webkit-text-decoration-color: #f7941e;
	-moz-text-decoration-color: #f7941e;
	text-decoration-color: #f7941e;*/
	/*border-bottom: 1px solid #f7941e;*/
	box-shadow: inset 0 -1px 0 #f7941e;
	text-decoration: none;
}

a:hover {
	color: #f7941e;
}


h1,h2,h3,h4,h5,h6 {
	margin: 0 0 0.70em 0;
	line-height: normal;
	font-weight: bold;
}
h1 a, h2 a, h3 a, h4 a {
	text-decoration: none;
}

h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {
	color: #f7941e;
}

h1 {
	font-size: 46px;
}
h2 {
	font-size: 32px;
	margin: .9em 0;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
	font-weight: 600;
}
h6 {
	font-size: 10px;
	text-transform: uppercase;
	font-weight: 500;
}
th, td {
	border: 0;
}

.hr {
	border-bottom: 2px solid #e6e6e6;
	margin: 2.5em 0;
	display: block;
}
.hr hr {
	visibility: hidden;
	display: none;
}

hr {
	margin: 2.5em auto;
	width: 100%;
	border-bottom: 2px solid #e6e6e6;
	border-top: none;
	border-left: none;
	border-right: none;
}

blockquote {
	font-size: 22px;
	color: #252525;
	margin: 1em 50px;
	font-weight: 100;
}

input[type="submit"],
input[type="button"],
button,
.button {
	position: relative;
	display: inline-block;
	padding: 10px 15px;
	margin: 0;
	background: #f7941e;
	background-clip: padding-box;
	color: #252525;
	text-decoration: none;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	line-height: 1;
	cursor: pointer;
	border: 0;
	border-radius: 5px;
	text-decoration: none;
	font-weight: bold;
	-webkit-appearance: none;
	-o-transition: background .1s linear;
	-moz-transition: background .1s linear;
	-webkit-transition: background .1s linear;
	transition: background .1s linear;
}
.button-cta {
	width: 170px;
	height: 201px;
 	padding-top:45px;
	background: url("/wp-content/themes/fp/images/just-gospel-callout.png") no-repeat scroll 0 0 transparent;
	margin: 0 30px;
	float: left;
	text-align: center;
}
.button-cta a {
	color: white;
	background: none;
	font-size: 20px;
}
.button-cta a:hover {
	background: none;
}
input[type="submit"]:hover,
button:hover,
.button:hover {
	background: #d08603;
	color: #252525;
}

button.unstyled,
.button.unstyled {
	padding: 3px 5px;
	background: none;
	color: #363636;
	font-size: 100%;
	font-family: arial,sans-serif;
	background: #eee;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
	background-image:    -moz-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background-image: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background-image:      -o-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background-image:     -ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background-image:         linear-gradient(top, #ffffff 0%,#eeeeee 100%);

	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
button.unstyled:hover {
	background: #eeeeee;
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea {
	line-height: 1;
	margin: 0;
	padding: 8px;
	border: 1px solid #9f9f9f;
	background: #f7f7f7;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#f7f7f7',GradientType=0 );
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#f7f7f7));
	background-image:    -moz-linear-gradient(top, #ededed 0%,#f7f7f7 100%);
	background-image: -webkit-linear-gradient(top, #ededed 0%,#f7f7f7 100%);
	background-image:      -o-linear-gradient(top, #ededed 0%,#f7f7f7 100%);
	background-image:     -ms-linear-gradient(top, #ededed 0%,#f7f7f7 100%);
	background-image:         linear-gradient(top, #ededed 0%,#f7f7f7 100%);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: Raleway,sans-serif;
	font-size: ;
}

.expandable {
	cursor: pointer;
	position: relative;
	border-bottom: 2px solid #e6e6e6;
	padding: 0 0 10px;
	max-width: 640px;
}
.expandable:hover {
	color: #f7941e;
}
.expandable > .i {
	position: absolute;
	width: 20px;
	height: 20px;
	margin: 0px 0 0 20px;
	-o-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
}
.expandable > .i:after {
	display: block;
	content: '+';
	text-align: center;
	position: absolute;
	right: 0;
	top: 100%;
	width: 30px;
	height: 30px;
	margin: -20px 0 0 10px;
	color: #f7941e;
	font-family: 'Lucida Sans Unicode', 'Arial Unicode MS', Arial, Helvetica, sans-serif;
	font-size: 2rem;
	line-height: 30px;
	-o-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
}
.expandable.opened > .i {
}
.expandable.opened > .i:after {
	x-webkit-transform: rotate(90deg);
	x-moz-transform: rotate(90deg);
	x-ms-transform: rotate(90deg);
	xtransform: rotate(90deg);
	-webkit-transform-origin: 15px 15px;
	transform-origin: 15px 15px;
	content: '\2013';
}
.expand-content {
	display: none;
	margin: 0 0 20px 0;
}
.expandable.center-expand {
    margin-left: -15px;
    text-align: center;
    border-bottom: 0;
}

/* @group Grid Layout */


.row {
	position: relative;
	margin-bottom: 20px;
	zoom: 1;
}
.row.group {
	margin-bottom: 0;
}
.row::before, .row::after {
	display: table;
	line-height: 0;
	content: "";
}
.row::after {
	clear: both;
}

[class*="span"] {
	float: left;
}




/* ************************************************* */
/*
980 Wide
*/

.row { margin-left: -28px; }
[class*="span"] { margin-left: 25px; }
.span1 { width: 56px; }
.span2 { width: 140px; }
.span3 { width: 224px; }
.span4 { width: 308px; }
.span5 { width: 392px; }
.span6 { width: 476px; }
.span7 { width: 560px; }
.span8 { width: 644px; }
.span9 { width: 728px; }
.span10 { width: 812px; }
.span11 { width: 896px; }

.offset1 { margin-left: 112px; }
.offset2 { margin-left: 196px; }
.offset3 { margin-left: 280px; }
.offset4 { margin-left: 364px; }
.offset5 { margin-left: 448px; }
.offset6 { margin-left: 532px; }
.offset7 { margin-left: 616px; }
.offset8 { margin-left: 700px; }
.offset9 { margin-left: 784px; }
.offset10 { margin-left: 868px; }
.offset11 { margin-left: 952px; }

.row10 { margin-left: -20px; }
.row10 [class*="span"] { margin-left: 20px; }

.row10 .span1 { width: 80px; }
.row10 .span2 { width: 180px; }
.row10 .span3 { width: 280px; }
.row10 .span4 { width: 380px; }
.row10 .span5 { width: 480px; }
.row10 .span6 { width: 580px; }
.row10 .span7 { width: 680px; }
.row10 .span8 { width: 780px; }
.row10 .span9 { width: 880px; }

.row10 .offset1 { margin-left: 120px; }
.row10 .offset2 { margin-left: 220px; }
.row10 .offset3 { margin-left: 320px; }
.row10 .offset4 { margin-left: 420px; }
.row10 .offset5 { margin-left: 520px; }
.row10 .offset6 { margin-left: 620px; }
.row10 .offset7 { margin-left: 720px; }
.row10 .offset8 { margin-left: 820px; }
.row10 .offset9 { margin-left: 920px; }



.show-grid {
	margin-top: 10px;
	margin-bottom: 20px;
}
.show-grid [class*="span"] {
	background-color: #578ec8;
	text-align: center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	min-height: 40px;
	line-height: 40px;
	color: #fff;
}

/* @end */

#wrap2 {
	position: relative;
}
#wrap,
#wrap5,
.wrap {
	position: relative;
	width: 980px;
	margin: 0 auto;
	/*z-index: 20; */
}
#header {
	position: relative;
	height: 108px;
	z-index: 99;
}
#header .logo {
	position: absolute;
	left: 0;
	top: 28px;
}
#header .logo a {
	text-decoration: none;
}
#header .logo .tag {
	position: absolute;
	top: 8px;
	left: 180px;
	width: 250px;
	color: #b7b7b7;
	font-size: 14.5px;
	font-weight: 500;
	line-height: 1.15;
}
#section-name {
	display: none;
}
#nav {
	position: absolute;
	top: 55px;
	right: 0;
}
#nav ul,
#nav ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	letter-spacing: 1px;
}
#nav > ul {
	border-top: 2px solid #b7b7b7;
}
#nav > ul > li {
	display: inline-block;
	margin: 0 1em;
}

#nav > ul > li > a {
	position: relative;
	display: inline-block;
	padding: 5px;
	text-decoration: none;
	font-size: 18px;
	font-weight: 600;
	color: #f7941e;
}
#nav > ul > li:first-child {
	margin-left: 0;
}
#nav > ul > li:first-child > a {
	padding-left: 0;
}
#nav > ul > li.last {
	margin-right: 0;
}
#nav > ul > li.last > a {
	padding-right: 0;
}

#nav > ul > li > a:hover {
	color: #d08603;
}
#nav > ul > li > a:after {
	display: none;
	position: absolute;
	bottom: -28px;
	left: 50%;
	margin-left: -16px;
	content: ' ';
	width: 32px;
	height: 32px;
	line-height: 35px;
	background: #f7941e;
	border-radius: 50%;
	font-size: 20px;
	font-family: "front-porch" !important;
	content: attr(data-icon);
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	color: #000;
	text-align: center;
}
#nav > ul > li > a:hover:after {
	display: block;
	opacity: .85;
	background: #d08603;
}
#nav > ul > li.articles > a:after {
	content: 'f';
}

#nav > ul > li.interviews > a:after {
	content: 'c';
}
#nav > ul > li.talks > a:after {
	content: 'i';
	line-height: 30px;
}
#nav > ul > li.cmon-up > a:after {
	content: 't';
}
#nav > ul > li.selected > a:after,
#nav > ul > li.current-menu-item > a:after,
#nav > ul > li.current-page-parent > a:after {
	display: block;
}


#nav-top ul,
#nav-top ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav-top {
	position: absolute;
	right: 50px;
	top: 25px;
}
#nav-top > ul > li {
	display: inline-block;
	margin-left: 2em;
}
#nav-top > ul > li > a {
	color: #fff;
	text-decoration: none;
}
#search button.submit:hover,
#nav-top > ul > li > a:hover {
	color: #cdcdcd;
}

#nav-top > ul > li > ul {
	display: none;
}

#search {
	position: absolute;
	z-index: 1;
	top: 15px;
	right: 0;
	padding: 0;
}
#search.on {
	background: #40403f url(images/header.jpg);
}
#search input[type="text"] {
	background: none;
	border: 0;
	width: 250px;
	display: none;
	vertical-align: text-top;
	border-radius: 0;
	font-size: 12px;
	color: white;
}
#search.on input[type="text"] {
	display: inline-block;
}
#search button.submit {
	display: inline-block;
	vertical-align: text-top;
	padding: 8px;
	background: none;
	color: white;
	font-size: 12px;
}
#search button.submit:before {
	font-size: 16px;
}


#search button:hover {
	background-color: transparent;
}
/*#banner {
	position: absolute;
	top: 120px;
	right: -7px;
	height: 300px;
	width: 670px;
	overflow: hidden;
	background: url(images/bg-right.jpg) #d77400;
}*/
#banner img {
	display: block;
	width: 670px;
	height: auto;
}

#post-share {
	position: absolute;
	bottom: 0;
	right: 10px;
	padding: 10px 10px 2px 10px;
	background: white;
}
#post-share-bottom {
	height: 50px;
}
.post-share ul,
.post-share ul li {
	margin: 0;
	padding: 0;
}
.post-share ul li {
	display: block;
	float: left;
	margin: 0 0px 0 0;
}
.post-share ul li.fb {
	margin-right: 20px;
}
.post-share ul li.tw {
	margin-right: -15px;
}
.post-share ul li.sh > a {
	display: block;
	width: 60px;
}
.post-share ul li.sh > a > span {
	float: left;
	margin-right: 5px;
}
.post-share ul li.cm > a {
	padding-left: 20px;
	background: url(images/sprites.png) -510px -64px no-repeat;
	text-decoration: none;
}

#subnav {
	margin: -30px auto 70px;
	border-bottom: 2px solid #b7b7b7;
	max-width: 670px;
}
#subnav ul,
#subnav ul li {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}

#subnav > ul > li > a {
	display: none;
}
#subnav > ul > li > ul {
	display: block;
	padding: 0 0 15px 0;
	text-align: center;
	font-size: 14px;
}
#subnav > ul > li > ul > li {
	display: inline-block;
	margin: 0 10px;
}
#subnav > ul > li > ul > li > a {
	text-decoration: none;
	color: #f7941e;
	font-weight: bold;
}
#subnav > ul > li > ul > li > a:hover {
	color: #d08603;
}

#subnav > ul > li > ul > li.current-menu-item:after {
	position: absolute;
	bottom: -25px;
	left: 50%;
	margin-left: -10px;
	content: ' ';
	display: block;
	width: 20px;
	height: 20px;
	background: #f7941e;
	border-radius: 50%;
}

#content,
#content5 {
	min-height: 500px;
	max-width: 670px;
	padding: 60px 0px 20px 0px;
	margin: 0 155px 25px 155px;
	-o-transition: margin .3s ease-out;
	-moz-transition: margin .3s ease-out;
	-webkit-transition: margin .3s ease-out;
	transition: margin .3s ease-out;
}
#content5 {
	min-height: 100px;
	padding-top: 20px;
}
#content > .content {
	position: relative;
}
.section-articles.single.first-page .content > p:first-child:first-letter,
.section-articles.single.first-page .content > p.first:first-letter,
p.first:first-letter {
	font-size: 120px;
	font-weight: bold;
	padding: 0 20px 0 0;
	line-height: 70px;
	float: left;
	color: #f7941e;
	margin-top: -7px;
	text-transform: uppercase;
}
.single.first-page .content {
	margin: 0 0 20px 0;
}
.single.first-page .content:after {
	content: ' ';
	clear: both;
	display: block;
}
p > img, .wp-caption > img {
	border-radius: 8px 8px 8px 0;
}

#pagetitle {
	margin: 0 -130px 70px -130px;
	text-align: center;
}
#pagetitle small {
	display: block;
	font-size: 20px;
}
@media screen and (max-width:1000px) {
	#pagetitle {
		margin: 0 auto 70px;
	}
}
.archive #pagetitle {
	margin: 0 auto 70px;
}
.meta-top {
	display: block;
	margin:0px 0 10px 0px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
.meta-top a {
	text-decoration: none;
}
.meta-top a:hover {
	text-decoration: underline;
}
#pagetitle + .meta-top {
	margin-top: -50px;
	margin-bottom: 70px;
}
#top-feature {
	max-width: 100%;
	overflow: hidden;
	margin: 0 0 70px 0;
}
#top-feature img {
	border-radius: 8px;
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}

#content iframe {
	width: 100%;
}
#content iframe[src*="vimeo"],
#content iframe[src*="youtube"] {
	min-height: 407px;
}

.term-description {
	margin: -20px 0 30px 0;
	font-size: 120%;
}

.hentry.excerpt {
	position: relative;
	margin: 0 0 50px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.hentry.excerpt .title {
	max-width: 240px;
	font-size: 22px;
}
.hentry.excerpt .meta {
	margin: 0 0 20px 0;
	font-size: 12px;
	font-weight: 600;
}
.hentry.excerpt .meta a {
	text-decoration: none;
}
.hentry.excerpt > .content {
	max-width: 240px;
}
.hentry.excerpt.has-thumbnail {
}
.hentry.excerpt.has-thumbnail .thumb {
	display: inline-block;
	position: relative;
	margin: 0 0 15px 0;
}
.hentry.excerpt.has-thumbnail .thumb img {
	display: block;
	border-radius: 5px;
}
.hentry.excerpt.has-thumbnail .thumb:after {
	content: ' ';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(46, 46, 46, 0.30);
	border-radius: 5px;
	-o-transition: background .1s linear;
	-moz-transition: background .1s linear;
	-webkit-transition: background .1s linear;
	transition: background .1s linear;
}
.hentry.excerpt.has-thumbnail .thumb:hover:after {
	background: none;
}

.hentry.excerpt.sticky:before {
	position: relative;
	display: inline-block;
	margin: 0 0 15px 0;
	z-index: 1;
	left: 0;
	top: 0px;
	content: 'Featured';
	color: white;
	line-height: 1;
	padding: 5px;
	text-transform: uppercase;
	background: #555;
	background-color: rgba(0,0,0,0.3);
	font-size: 12px;
	font-weight: 600;
	border-radius: 5px;
}
.hentry.excerpt.sticky.has-thumbnail:before {
	position: absolute;
	left: 0;
	top: 106px;
	border-radius: 0 5px 5px 0;
}

.archive #content {
	max-width: none;
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0;
}

.posts,
#query-posts {
	margin-left: -28px;
}
.posts > .span4:nth-child(3n+1),
#query-posts > .span4:nth-child(3n+1) {
	clear: left;
}
.posts > .hentry.excerpt:nth-child(3n+1),
#query-posts > .hentry.excerpt:nth-child(3n+1) {
	clear: left;
}

.posts .hentry.excerpt,
#query-posts .hentry.excerpt {
	float: left;
	width: 308px;
	margin-left: 28px;
}
.row.posts > [class*="span"] > .hentry.excerpt {
	margin-left: 0;
}

.category .hentry.excerpt:after,
.hentry.search:after {
	position: absolute;
	top: 10px;
	right: 15px;
	content: ' ';
	display: block;
	width: 30px;
	height: 30px;
	background: #f7941e;
	border-radius: 50%;
	content: 'f';
	font-family: "front-porch" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-align: center;
	line-height: 30px;
	font-size: 18px;

}
.category .hentry.excerpt.interview:after,
.hentry.search.interview:after {
	content: 'c';
}
.category .hentry.excerpt.talk:after,
.hentry.search.talk:after {
	content: 'i';
}
.hentry.book:after,
.hentry.event:after {
	display: none;
}

.content > .date {
	float: left;
	margin: 0 15px 0 0;
}

.meta-bottom {
	margin: 2em 0;
	color: #d08603;
	font-size: 18px;
	font-family: 'Pathway Gothic One', sans-serif;
	font-weight: bold;
}
.meta-bottom a {
	color: #d08603;
	text-decoration: none;
}
.meta-bottom a:hover {
	text-decoration: underline;
}
.meta-bottom .tags {
	margin: 10px 0;
	font-size: 12px;
	font-weight: normal;
	color: #252525;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
.meta-bottom .tags a {
	color: #252525;
	text-decoration: underline;
}
.meta-bottom .tags a:hover {
	text-decoration: none;
}

.author-info {
	position: relative;
	display: block;
	padding: 10px 20px 10px 90px;
	margin: 50px 0 50px 0;
	min-height: 50px;
	background: #f2f3f3;
	font-size: 13px;
	border-radius: 5px 5px 5px 0;
}
.author-info .name {
	font-size: 16px;
}
.author-info .name a {
	text-decoration: none;
}
.author-info .avatar {
	position: absolute;
	top: 0;
	left: 0;
}
.author-info .content {
	font-style: italic;
}
.avatar img {
	border-radius: 5px 5px 5px 0;
}

.post-events {
	padding: 15px;
	background: url(images/bg.jpg) center;
}
.post-events > h4 {
	height: 78px;
	background: url(images/text-save.png) center no-repeat;
	text-indent: -10000px;
	overflow: hidden;
}
.post-events .hentry {
	margin: 0 0 15px;
}
.post-events .hentry:last-of-type {
	margin-bottom: 0;
}
.post-events .hentry .date {
	font-size: 80%;
}
.post-events .more {
	margin-bottom: 0;
	text-align: center;
	font-size: 80%;
	font-weight: bold;
}
.post-events .more a {
	box-shadow: none;
	text-decoration: underline;
}

.whats-new {
	position: relative;
	float: left;
	margin: 0 2em 1em -40px;
	width: 240px;
	padding: 30px;
	background: url(images/bg.jpg) center;
	background: url(images/bg-icon.png) 150% 50% no-repeat, url(images/bg.jpg) center;
	border-radius: 5px;
}
.whats-new > .title {
	display: block;
	margin: 0 0 20px;
	height: 36px;
	background: url(images/text-whatsnew.png) no-repeat center;
	background-size: contain;
	text-indent: -10000px;
	overflow: hidden;
}
.whats-new .link {
	display: block;
	position: relative;
	margin: 0 0 15px 0;
	font-weight: bold;
	text-decoration: none;
}
.whats-new .link:last-child {
	margin-bottom: 0;
}
.whats-new .link .icon {
	position: absolute;
	top: 6px;
	left: -50px;
	background: #f69f37;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 44px;
	border-radius: 50%;
	font-size: 20px;
	color: #3c3730;

}
#related-bottom {
	position: relative;
	clear: both;
	margin: 0 0px 30px 0px;
	padding: 10px 0 20px 0;
	text-align: center;
	background: url(images/bg.jpg);
}
#related-bottom:before {
	content: ' ';
	position: absolute;
	top: 50px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fdb74a;
}
#related-bottom > h3 {

	position: relative;
	z-index: 1;
	height: 78px;
	margin: 0 0 15px;
	font-size: 24px;
	color: #c4c4c4;
	text-align: center;
	background: url(images/text-enjoy.png) center no-repeat;
	background-size: contain;
	text-indent: -10000px;
	overflow: hidden;
}
#related-bottom h3.title {
	padding: 0 40px 0 0;
	font-size: 20px;
}
#related-bottom > .hentry {
	display: inline-block;
	vertical-align: text-top;
	width: 215px;
	padding: 0 0 0 0px;
	margin: 0 2px;
	text-align: left;
}
#related-bottom > .hentry .thumb {
	position: relative;
	display: block;
	width: 215px;
	height: 130px;
	margin: 0 0 20px 0;
	overflow: hidden;
	border-radius: 5px;
}
#related-bottom > .hentry .thumb .image,
#related-bottom > .hentry .thumb img {
	display: block;
	margin: 0;
	width: 100%;
	height: auto;
	background: #eee;
	border-radius: 5px;
}
#related-bottom > .hentry .author {
	font-size: 12px;
	padding: 0 40px 0 0;
}
#related-bottom > .hentry .author a {
	font-weight: bold;
	text-decoration: none;
}
#related-bottom > .hentry .author a:hover {
	text-decoration: underline;
}
#related-bottom .hentry:hover a {
	color: #f7941e;
}
#related-bottom .hentry.talk .thumb:after,
#related-bottom .hentry.interview .thumb:after,
.archive .hentry.type-interview .thumb:after,
.archive .hentry.type-talk .thumb:after  {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -20px;
	margin-left: -20px;
	content: ' ';
	display: block;
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-left: 35px solid white;
	-ms-transform: scale(1.00001,1.00001);
	-webkit-transform: scale(1.00001,1.00001);
	transform: scale(1.00001,1.00001);
	opacity: 0.8;
	background: none;
}
#related-bottom .hentry.talk:hover .thumb:after,
#related-bottom .hentry.interview:hover .thumb:after,
.archive .hentry.type-interview:hover .thumb:after,
.archive .hentry.type-talk:hover .thumb:after {
	opacity: 1;
}

.archive .hentry.type-interview .thumb:after,
.archive .hentry.type-talk .thumb:after {
	margin-top: -25px;
	border: 29px solid transparent;
	border-left: 50px solid white;
}
#signup {
	position: relative;
	height: 164px;
	margin: 40px 0 80px 0;
	background: url(images/cmon-up.png) no-repeat center top;
}
#signup:after,
#signup:before {
	position: absolute;
	content: ' ';
	display: block;
	height: 1px;
	width: 100%;
	left: 0;
	background: #e6e6e6;
}
#signup:after {
	top: 80px;
}
#signup:before {
	top: 130px;
}
#signup h3 {
	position: absolute;
	top: 70px;
	left: 50%;
	z-index: 1;
	margin-left: -80px;
	width: 160px;
	height: 82px;
	background:white url(images/cmon-up.png) no-repeat center -70px;
	text-indent: -10000px;
}
#signup label {
	position: absolute;
	top: 98px;
	left: 15px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
}
#signup input[type="email"] {
	position: absolute;
	top: 93px;
	left: 50%;
	margin-left: 80px;
	background: none;
	width: 225px;
	border: 0;
	border-radius: 0;
	padding: 5px 9px;
	border-left: 2px solid #f7941e;
	height: auto;
	line-height: 1;
	font-size: 13px;
	font-weight: 600;
}
#signup .message {
	position: absolute;
	top: 140px;
	left: 50%;
	margin-left: 90px;
	font-size: 12px;
}
#signup .message.error {
	color: red;
}
#signup button {
	position: absolute;
	top: 92px;
	right: 0;
	padding: 4px 8px;
	background: none;
	border: 2px solid #dcdcdc;
	font-size: 14px;
	font-weight: bold;
}
#signup button:hover {
	background-color: #dcdcdc;
}
/*Signup form on cmon up page */
#signup.cmon-page {
	background: none;
	margin: 40px 0;
	padding: 25px 0;
}
#signup.cmon-page button,
#signup.cmon-page input[type="email"],
#signup.cmon-page label {
	position: relative;
	top: 0;
	left: 0;
}
#signup.cmon-page:before {
	top: 0;
}
#signup.cmon-page:before,
#signup.cmon-page:after {
	background: #f7941e;
}
#signup.cmon-page .message {
	top: 60px;
	position: relative;
	left: 0;
	margin-left: 0;
}


#comments-wrap {
	margin: 0 0 0 0px;
	padding: 20px 0 30px 0;
}
.bookstore {
	margin-left: -55px;
	width: 570px;
}
#sidebar .widget {
	position: relative;
	margin: 0 0 50px 0;
}
#sidebar .widget > h3 {
	display: block;
	padding: 0 0 5px 0;
	text-transform: uppercase;
	font-family: 'Pathway Gothic One', sans-serif;
	font-weight: bold;
	font-size: 18px;
	border-bottom: 4px solid white;
	color: #3c3730;
}

#sidebar .widget > h3:hover {
	color: #d08603;
}

#sidebar .widget ul,
#sidebar .widget ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar .social ul li {
	padding-right: 8px;
}
#sidebar .widget > ul {
	margin: 0 80px 30px 0;
}
#sidebar .social.widget > ul {
	margin: 0 0 30px 0;
}
#sidebar .widget > ul > li {
	position: relative;
	margin: 0 0 10px 0;
}
#sidebar .widget > ul > li > .i {
	position: absolute;
	top: 5px;
	left: -14px;
	display: block;
	width: 6px;
	height: 6px;
	border-radius: 6px;
	background: #d08603;
}
#sidebar .widget > ul > li a {
	text-decoration: none;
	font-weight: bold;
}

#sidebar .widget > ul > li a:hover{
	color: #d08603;
}

#sidebar .hentry {
	border-top: 8px solid #736357;
	background: white;
	padding: 30px 15px 15px 15px;
}
#sidebar .hentry.has-thumbnail {
	padding-top: 15px;
}
#sidebar .hentry .terms {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: #736357;
	padding: 5px 10px 2px 10px;
	color: #fff799;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 14px;
}
#sidebar .hentry .terms a {
	color: #fff799;
	text-decoration: none;
	text-transform: uppercase;
}
#sidebar .hentry .thumb {
	display: block;
	margin: -15px -15px 15px -15px;
}
#sidebar .hentry .thumb img {
	display: block;
}
#sidebar .hentry .title {
	margin: 0;
	font-size: 18px;
}

#footer {
	position: relative;
	padding: 00px 0 90px 0;
	background: #252525;
	font-size: 12px;
	color: #e1e1e1;
}
#footer a {
	color: #e1e1e1;
	text-decoration: underline;
}
#footer a:hover {
	text-decoration: none;
}

#footer a.button {
	color: #252525;
	text-decoration: none;
}
#footer:before {
	position: relative;
	content: ' ';
	top: 11px;
	display: block;
	height: 3px;
	background: #fdb74a;
}
#footer .wrap {
	position: static;
}
#footer-topics {
	text-align: center;
	margin: 0 0 40px 0;
}

#footer-topics h4 {
	position: relative;
	display: inline-block;
	padding: 0px 10px;
	margin-bottom: 15px;
	color: #fdb74a;
	font-size: 10px;
	height: 20px;
	line-height: 20px;
	text-transform: uppercase;
	background: #252525;
	font-weight: normal;
}
#footer-topics:after {
	position: absolute;
	left: 0;
	display: block;
	content: ' ';
	width: 100%;
	height: 1px;
	background: #818285;
}
#footer-topics ul {
	margin: 0;
	padding: 0px 0 20px 0;
}

#footer-topics ul li {
	display: inline-block;
	margin: 0 1em 0.5em;
	padding: 0;
	list-style: none;
}
#footer-topics ul li a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
}
#footer-topics ul li a:hover {
	color: #f7941e;
}

#footer .col.first {
	float: left;
	padding-right: 80px;
	margin-right: 80px;
	border-right: 2px solid #818285;
}

#footer .col.last {
	float: left;
}

#footer .logo {
	position: relative;
	margin: 0 0 30px 0;
}
#footer .logo a {
	text-decoration: none;
}
#footer .logo .tag {
	position: absolute;
	top: 8px;
	left: 180px;
	width: 250px;
	color: #818285;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.15;
}
#footer .button {
	margin-right: 1em;
	vertical-align: middle;
}
#footer .social {
	display: inline-block;
	vertical-align: middle;
}
#footer .social ul,
#footer .social ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer .social ul {
}
#footer .social ul li {
	display: inline-block;
	margin: 0 0 0 20px ;
}
#footer .social ul li a {
	display: inline-block;
	width: 32px;
	height: 32px;
	font-size: 22px;
	text-decoration: none;
	text-align: center;
	border-radius: 50%;
	background: #818285;
	color: #252525;
	line-height: 39px;
	-o-transition: background .1s linear;
	-moz-transition: background .1s linear;
	-webkit-transition: background .1s linear;
	transition: background .1s linear;
}
#footer .social ul li a:hover {
	text-decoration: none;
	background-color: #f7941e;
}


#footer .copyright {
	margin: 60px 0 0 0;
}


/* @group Paging */
.page-template-default #pagetitle {
	display: none;
}
.posts-nav {
	position: relative;
	z-index: 10;
	clear: both;
	margin: 0 0 40px 0;
}
.posts-nav ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.posts-nav ul li {
	display: inline-block;
	margin: 0 5px;
	padding: 0;
	list-style: none;
	color: #aaa;
	font-size: 20px;
}
.posts-nav ul li.page_info {
	display: none;
}
.posts-nav ul li a {
	line-height: normal;
	display: inline-block;
	padding: 2px 8px;
	text-decoration: none;
	border: 0;
	color: #aaa;
}

.posts-nav ul li a:hover{
	color: #000;
}
.posts-nav ul li.active_page {
	background: #f7941e;
	color: #fff;
}
.posts-nav ul li.active_page a {
	color: #fff;
}
.paging {
	position: relative;
	z-index: 10;
	clear: both;
	margin: 0 0 40px 0;
	font-size: 20px;
	text-align: center;
}
.paging > a,
.paging > span {
	display: inline-block;
	margin: 0 5px;
	padding: 2px 8px;
	list-style: none;
	color: #aaa;
	text-decoration: none;
}
.paging > span.selected {
	background: #f69f37;
	color: #fff;
}

/* @end */

/* @group Comments */
#comments {
	padding: 40px 0 0 0;
}
#comments h3 {
	margin-bottom: 20px;
}
#comments {
}
#comments .commentlist {
	margin: 0 0 0 0px;
	padding: 0 0 0 0px;
}
#comments .commentlist li {
	position: relative;
	padding: 0 0 20px 0;
	list-style: none;
}
#comments .commentlist li .comment-body {
	margin: 0 0 0 -45px;
	padding: 0 0 0 45px;
	border-bottom: 1px solid #eee;
}
#comments .commentlist li .avatar,
#comments .commentlist li .says {
	display: none;
}
#comments .commentlist li .comment-author {
	line-height: normal;
}
#comments .commentlist li cite a {
	text-decoration: none;
}
#comments .commentlist li .comment-meta {
	line-height: normal;
	color: #666;
	text-transform: uppercase;
	margin-bottom: 5px;
}
#comments .commentlist li .comment-meta a {
	font-size: 85%;
	font-weight: normal;
	color: #666;
	text-decoration: none;
}
#comments .commentlist li .reply {
	position: absolute;
	top: 0;
	right: 0;
}
#comments .commentlist li .reply a {
	font-size: 80%;
	padding: 3px;
	background: #efefef;
	border: 1px solid #aeaeae;
	text-transform: uppercase;
	color: #888;
	text-decoration: none;
}
#comments .children {
	border-top: 1px solid #aeaeae;
	margin: 0 0 20px 30px;
	padding: 20px 0 0 0;
}
#comments .children li {
	list-style: none;
}
#comments li.bypostauthor cite {
	font-weight: bold;
}
#respond h3 {
	text-transform: uppercase;
}
#respond h3 em {
	margin-left: 5px;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
}
#commentform {
	clear: both;
}
#commentform label {
	padding-left: 5px;
	color: #999;
}
#commentform input {
	padding: 3px;
	width: 180px;
/*	xbackground: #fff; */
	border: 2px solid #e8e3de;
}
#commentform input#submit {
	display: block;
	position: relative;
	background: #e8e3de;
	color: #555;
	cursor: pointer;
}
#commentform textarea {
	padding: 3px;
	width: 90%;
	background: #fff;
	border: 6px solid #e8e3de;
}
/* @end */

/* @group Inline comments */

body.inline-disqus-loaded #content {
	margin-left: -150px;
	margin-right: 0px;
}
#inline-disqus-wrap {
	float: right;
	position: absolute;
	margin-left: 685px;
}
#inline-disqus-markers {
	position: relative;
}
#inline-disqus-markers .marker {
	position: absolute;
	display: none;
	margin: 5px 0 0 0;
	padding: 0 5px;
	min-width: 20px;
	cursor: pointer;
	background: #eee;
	color: #888;
	border-radius: 3px;
/*	line-height: 1; */
	font-family: arial,sans-serif;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
}
#inline-disqus-markers .marker.hover,
#inline-disqus-markers .marker.hover2,
#inline-disqus-markers .marker.has-comment {
	display: block;
}
#inline-disqus-markers .marker:first-child {
	display: block;
}
#inline-disqus-markers .marker[data-id="0"] {
	display: block;
}
#inline-disqus-markers .marker:after {
	content: 'add comment';
	position: absolute;
	right: -70px;
	font-size: 10px;
	white-space: nowrap;
	width: 70px;
	text-align: right;
	color: #888;
}
#inline-disqus-markers .marker:before {
	position: absolute;
	left: 8px;
	bottom: -6px;
	content: ' ';
	display: block;
	width: 0;
	height: 0;
	border: 3px solid #eee;
	border-right: 3px solid transparent;
	border-bottom: 3px solid transparent;
}
#inline-disqus-markers .marker .count {
	position: relative;
	display: block;
	padding: 0px 0;

}
#inline-disqus-markers .marker.has-comments {
	display: block;
	background-color: #ccc;
	color: #000;
}
#inline-disqus-markers .marker.has-comments:before {
	border-top-color: #ccc;
	border-left-color: #ccc;
}
#inline-disqus-markers .marker.on {
	background: #888;
	display: block;
	color: white;
}
#inline-disqus-markers .marker.on:after {
	display: none;
}
#inline-disqus-markers .marker.on:before {
	border-top-color: #888;
	border-left-color: #888;
}


#inline-disqus-loader {
	position: relative;
	display: none;
	margin: 0 0 0 50px;
}
#inline-disqus-loader.on {
	display: block;
	width: 400px;
}
/* @end */

#page-tools {
	position: absolute;
	z-index: 10;
	top: 400px;
	left: 0;
	width: 70px;
	color: white;
	padding-bottom: 1px;
}
.tall-banner #page-tools {
	top: 0px;
}
#page-tools.fixed {
	position: fixed;
	top: 200px;
	margin-top: 0 !important;
}

#page-tools.bottom {
	position: absolute;
	top: auto;
	bottom: 0;
}

#page-tools ul,
#page-tools ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#page-tools > ul {
	margin-bottom: 50px;
}
#page-tools > ul > li {
	margin: 0;
	position: relative;
	text-align: center;
}
#page-tools > ul > li > a {
	display: block;
	padding: 10px 0;
	margin: 0 5px;
	text-align: center;
	border-top: 1px solid #dcdcdc;
	color: #bbb;
	text-decoration: none;;
}
#page-tools > ul > li:last-child > a {
	border-bottom: 1px solid #dcdcdc;
}
#page-tools > ul > li > a:hover {
	text-decoration: none;
	color: #f7941e;
}
#page-tools > ul > li.share {
	border-bottom: 0;
	margin: 0 0 15px 0;
}
#page-tools > ul > li.share > a {
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 50px;
	height: 50px;
	background: #999;
	color: white;
	text-align: center;
	line-height: 60px;
	font-size: 30px;
	border: 0;
	overflow: hidden;
}
#page-tools > ul > li.share > a:hover {
	background: #f7941e;
}
#page-tools > ul > li a > .at300bs {
	visibility: hidden;
}
#page-tools > ul > li .addthis_button_more > .aticon-more,
#page-tools > ul > li .addthis_button_more .at-icon-wrapper,
#page-tools > ul > li .addthis_button_email > .at300bs,
#page-tools > ul > li .addthis_button_email > .aticon-email,
#page-tools > ul > li .addthis_button_email .at-icon-wrapper {
	display: none;
}
#page-tools > ul > li > a.font-size {
	font-family: Times,serif;
	font-size: 120%;
	line-height: 1;
}
#page-tools ul > li > .select {
	display: none;
	position: absolute;
	top: 0px;
	right: 100%;
	padding: 0 0px;
	font-family: Times,serif;
	white-space: nowrap;
	background: white;
	box-shadow: 0px 0px 5px #444;
}
#page-tools ul > li.on > .select {
	display: block;
}

#page-tools ul > li > .select a {
	display: inline-block;
	padding: 0;
	width: 40px;
	color: #999;
/*	line-height: normal; */
	font-size: 28px;
	line-height: 1.2;
	vertical-align: middle;
	text-align: center;
}
#page-tools ul > li > .select a:hover {
	background: #eee;
	text-decoration: none;
}
#page-tools ul > li > .select .reset {
	position: absolute;
	display: block;
	padding: 2px 0;
	bottom: -1.8em;
	left: 0;
	width: 100%;
	font-size: 13px;
	font-family: sans-serif;
}
#page-tools > ul > li > a.comments-count {
	margin-bottom: 20px;
	color: #7d7d7d;
	line-height: 42px;
	font-size: 18px;
}
#page-tools > ul > li > a.comments-count span {
	position: relative;
	display: block;
}
#page-tools > ul > li > a.comments-count:before {
	position: absolute;
	top: 7px;
	left: 7px;
	content: ' ';
	display: block;
	width: 36px;
	height: 27px;
	border-radius: 5px;
	background: #f4f4f4;
}
#page-tools > ul > li > a.comments-count:after {
	position: absolute;
	left: 18px;
	top: 34px;
	content: ' ';
	width: 0;
	height: 0;
	border: 10px solid #f4f4f4;
	border-bottom: 0;
	border-right: 15px solid transparent;
	border-left: 0;
	-ms-transform: scale(1.00001,1.00001);
	-webkit-transform: scale(1.00001,1.00001);
	transform: scale(1.00001,1.00001);
}

/* @group Captions */


.wp-caption {
	margin-bottom: 1em;
	padding-top: 4px;
	text-align: center;
}
.wp-caption img {
	display: block;
	margin:0 auto;
	float:none;
}
.wp-caption.alignright {
	margin: 0 0 1.5em 1.5em;
}
.wp-caption.alignleft {
	margin: 0 1.5em 1.5em 0;
}
.wp-caption.alignnone {
	margin: 1.5em 0;
}
.wp-caption .wp-caption-text {
	padding: 8px;
	margin: 0 5px;
	font-size: 12px;
	background: #f2f3f3;
	text-align: right;
}
.wp-caption::after {
	content: ' ';
	display: block;
	clear: both;
}

/* @end */

/* @group Overlay */

#overlay {
	z-index:1000;
	display:none;
	background:none;
	width:640px;
	font-size:11px;
	-moz-box-shadow:0 0 30px #000;
	-webkit-box-shadow:0 0 30px #000;
	box-shadow:0 0 30px #000;
}
#overlay iframe {display:block;}
#overlay .content .ajax {
	display:block;
	padding: 2em;
	background: white;
}
#overlay .close {
	background-image:url(images/close.png);
	position:absolute;
	right:-40px;
	top:-10px;
	z-index:1000;
	cursor:pointer;
	height:35px;
	width:35px;
}
/* @end */


/* @group Conference template */
.page-template-page_conference #wrap2 {
	margin-bottom: 80px;
}
.contain {
	margin: 0 auto;
	max-width: 980px;
}
.cover-photo {
	position: relative;
	min-height: 700px;
	max-height: 700px;
	overflow: hidden;
	background: url(images/just-gospel.jpg) no-repeat center -200px;
	background-size: cover;
}
.cover-photo-2019 {
	position: relative;
	min-height: 700px;
	max-height: 700px;
	overflow: hidden;
	background: url(images/just-gospel.jpg) no-repeat center -200px;
	background-size: cover;
}
.cover-photo:before {
	content: ' ';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*background: rgba(46, 46, 46, 0.40);
	-o-transition: background .1s linear;
	-moz-transition: background .1s linear;
	-webkit-transition: background .1s linear;
	transition: background .1s linear;*/
}
.cover-photo:after {
	content: ' ';
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 26px;
	width: 100%;
	background: url(images/bg-tear.png);
}
.main-title {
	display: block;
	text-align: center;
	text-shadow: 0 0 15px #252525;
	color: white;
	text-transform: uppercase;
}
.main-title:before {
	content: ' ';
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -195px;
	margin-left: -165px;
	width: 331px;
	height: 391px;
	background: url(images/just-gospel-logo2.png) no-repeat center;
}
.main-title h1 {
	position: relative;
	top: 575px;
	font-size: 2rem;
}
h2.special {
	margin-top: 2em;
	font-size: 2em;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	color: #f7941e;
}
.intro {
	margin-bottom: 2em;
	font-size: 125%;
}
.speaker {
	border-radius: 50%;
}
.more-speakers {
	font-size: 125%;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.07em;
	color: #bfbfbf;
}
.full-width-image {
	overflow: hidden;
	margin: 4em auto 0;
	max-width: 1680px;
	max-height: 400px;
}
.dates {
	font-size: 125%;
	text-align: center;
}
.button.big {
	padding: 20px;
	font-size: 1.25rem;
}
h4.expandable > .i:after {
    font-size: 2rem;
    line-height: 1rem;
}
@media screen and (max-width:1400px) {
	.cover-photo {
		min-height: 500px;
		background-position: center -100px;
	}
	.main-title h1 {
		top: 420px;
	}
	.main-title:before {
		background-size: 75%;
	}
}
@media screen and (max-width:1020px) {
	.contain {
		margin: 0 15px;
	}
}

@media screen and (max-width: 600px) {
	.cover-photo {
		min-height: 350px;
		background-position: center top;
	}
	.main-title h1 {
		margin: 0 15px;
		font-size: 1.5rem;
		top: 275px;
	}
	.main-title:before {
		background-size: 50%;
	}
}
/* @end */


.embed-posts {
    max-width: 980px;
    margin: 0 auto;
}
.embed-posts:after {
    content: ' ';
    display: block;
    clear: both;
}
